Bug 517571 - [QEMU] file /etc/udev/rules.d/80-kvm.rules* is set to executable
[QEMU] file /etc/udev/rules.d/80-kvm.rules* is set to executable
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Glauber Costa
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-14 14:36 EDT by Joachim Frieben
Modified: 2009-08-18 06:04 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-18 06:04:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2009-08-14 14:36:05 EDT
Description of problem:
For a current "rawhide" system, file /etc/udev/rules.d/80-kvm.rules* is set to executable which should not be the case.

Version-Release number of selected component (if applicable):
qemu-system-x86-0.10.91-0.5.rc1.fc12.x86_64

How reproducible:
Always.

Steps to Reproduce:
1. ls -l /etc/udev/rules.d/80-kvm.rules

Actual results:
-rwxr-xr-x 1 root root 40 2009-08-07 11:11 /etc/udev/rules.d/80-kvm.rules*

Expected results:
-rw-r--r-- 1 root root 40 2009-08-07 11:11 /etc/udev/rules.d/80-kvm.rules

Additional info:
No other file in /etc/udev/rules.d/ has the executable attribute set.
Comment 1 Mark McLoughlin 2009-08-18 06:04:12 EDT
Thanks, fixed in rawhide now by:

* Tue Aug 18 2009 Mark McLoughlin <markmc@redhat.com> - 2:0.10.91-0.7.rc1
- Fix permissions on udev rules (#517571)

Note You need to log in before you can comment on or make changes to this bug.